ECHO(1)

NAME
echo - Display a line of text

SYNOPSIS
echo [-n ] [-e ] [-E ] [-h|--help] [-V|--version] [STRING]

DESCRIPTION
Display a line of text

OPTIONS

-n  do not output the trailing newline

-e  enable interpretation of backslash escapes

-E  disable interpretation of backslash escapes (default)

-h, --help
    Print help

-V, --version
    Print version

[STRING]

EXTRA
Echo the STRING(s) to standard output. If -e is in effect, the following sequences are recognized: - \ backslash - \a alert (BEL) - \b backspace - \c produce no further output - \e escape - \f form feed - \n new line - \r carriage return - \t horizontal tab - \v vertical tab - \0NNN byte with octal value NNN (1 to 3 digits) - \xHH byte with hexadecimal value HH (1 to 2 digits)

VERSION
v(uutils coreutils) 0.9.0